--- mk/sys.mk.orig	2009-05-08 00:51:16.893203221 +0200
+++ mk/sys.mk	2009-05-08 00:51:27.419143271 +0200
@@ -1,12 +1,12 @@
 # Simple defaults
 
-PREFIX?=	/usr/local
+PREFIX?=	/usr
 
 BINDIR?=	${PREFIX}/bin
 BINMODE?=	0755
 NONBINMODE?=	0644
 
-SYSCONFDIR?=	${PREFIX}/etc
+SYSCONFDIR?=	/etc
 
 AR?=		ar
 ECHO?=		echo
--- src/dhcpcd-gtk/Makefile.orig	2009-05-08 00:55:08.417016098 +0200
+++ src/dhcpcd-gtk/Makefile	2009-05-08 00:55:21.242055585 +0200
@@ -6,7 +6,7 @@ PROG=		dhcpcd-gtk
 SRCS=		main.c menu.c prefs.c wpa.c
 
 ICONDIR?=	${PREFIX}/share/dhcpcd/icons
-SYSCONFDIR?=	${PREFIX}/etc/xdg/autostart
+SYSCONFDIR?=	/etc/xdg/autostart
 FILESDIR?=	${SYSCONFDIR}
 FILES=		dhcpcd-gtk.desktop
 
